Информационная безопасность
[RU] switch to English


Повышение привилегий в OpenSSH
Опубликовано:25 марта 2008 г.
Источник:
SecurityVulns ID:8834
Тип:локальная
Уровень опасности:
6/10
Описание:Локальный пользователь может перехватить X-сессию другого пользователя из-за некорректной инициализации переменной DISPLAY.
Затронутые продукты:OPENSSH : OpenSSH 4.3
CVE:CVE-2008-1483 (OpenSSH 4.3p2, and probably other versions, allows local users to hijack forwarded X connections by causing ssh to set DISPLAY to :10, even when another process is listening on the associated port, as demonstrated by opening TCP port 6010 (IPv4) and sniffing a cookie sent by Emacs.)
Оригинальный текстdocumentRPATH, rPSA-2008-0120-1 gnome-ssh-askpass openssh openssh-client openssh-server (25.03.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород